<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2011 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: contact_us.php 18695 2011-05-04 05:24:19Z drbyte $
 */

define('HEADING_TITLE', 'Επικοινωνήστε μαζί μας');
define('NAVBAR_TITLE', 'Επικοινωνήστε μαζί μας');
define('TEXT_SUCCESS', 'Το μήνυμα σας στάλθηκε επιτυχώς.');
define('EMAIL_SUBJECT', 'Μήνυμα από ' . STORE_NAME);

define('ENTRY_NAME', 'Πλήρες όνομα <br>και τηλέφωνα επικοινωνίας:');
define('ENTRY_EMAIL', 'Email:');
define('ENTRY_ENQUIRY', 'Μήνυμα:');

define('SEND_TO_TEXT','Αποστολή Email σε:');
define('ENTRY_EMAIL_NAME_CHECK_ERROR','Συγγνώμη, είναι το όνομά σας ορθό; Το σύστημά μας απαιτεί τουλάχιστον ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' characters. Παρακαλώ ξαναδοκιμάστε.');
define('ENTRY_EMAIL_CONTENT_CHECK_ERROR','Μήπως ξεχάσατε το μήνυμά σας; Θα θέλαμε να ακούσουμε από εσάς. Μπορείτε να γράψετε τα σχόλιά σας στην περιοχή κειμένου παρακάτω.');

define('NOT_LOGGED_IN_TEXT', 'Δεν έχετε συνδεθεί');
